<?
include '/home/mmaaaco/public_html/jkatzenstein/databasestuff/myconnect.php';
$date = date('M_d_Y',mktime());
$express = "stores_$date";
$sql = mysql_query("CREATE TABLE IF NOT EXISTS $express (
  id int(9) NOT NULL auto_increment,
  storeloc varchar(255) NOT NULL,
  yincome int(9) NOT NULL,
  overhead int(9) NOT NULL,
  year date NOT NULL,
  PRIMARY KEY  (id)
) ");
if (!$sql) echo "No sql".mysql_error()."<br/>";
$result = mysql_query("INSERT IGNORE INTO $express select * from stores");
if (!$result) echo "No result".mysql_error()."<br/>";
?> 